/**
* Custom child theme styles
*/

/* Typography */
em {
	font-style: italic;
}

/* Clearfix */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}


/* Header phone number */
.page_caption .phone,
.page_caption .email_link {
	text-align: right;
	font-size: 2.1em;
	display: block;
	float: right;
	margin: 0;
	color: #222;
	font-weight: 600;
}

.social.fb {
	float: right;
	margin-left: 10px;
}


/* Flexslider */
.flexslider:hover .next {opacity: 0.8; right: 5px;}
.flexslider:hover .prev {opacity: 0.8; left: 5px;}
.flexslider:hover .next:hover,
.flexslider:hover .prev:hover {opacity: 1;}

/* Homepage Sections */
.homepage-sections {
	margin: 30px 0 0;
	font-size: 18px;
	text-align: center;
}

.homepage-sections > div {
	background: no-repeat 50% 0;
}
.homepage-sections img {
	display: block;
	margin: 0 auto 1em;
}

.homepage-sections h2 {
	font-weight: 400;
	font-size: 33px;
}
.homepage-sections h2 a {
	color: #183243;
}
.homepage-sections h2 a:hover {
	color: #ed1375;
}

.homepage-sections h2 + ul {
	margin-top: 1em;
}

#content_wrapper .homepage-sections ul {
	margin-left: 0;
}
.homepage-sections li {
	list-style-type: none;
}

/* Homepage Client Logos */
.client-logos {
	background: #f2f2f2;
	clear: both;
	border-top: 1px solid #e6e6e6;
	padding: 20px;
	width: 960px;
	margin: 0 auto;
	display: block;
}
.client-logos img {
	margin: 0 10px;
	display: block;
	float: left;
}



/* Client logos widget */
#footer ul > li.widget.lqdnk_clients,
#footer ul > li.widget.lqdnk_testimonial {
	width: 48%;
	margin-right: 0;
}

/* Testimonial Widget */
#footer ul > li.widget.lqdnk_testimonial {
	font-size: 16px;
}
#footer ul > li.widget.lqdnk_testimonial em {
	font-weight: 300;
}

.widget.lqdnk_clients ul { margin: 0; padding: 0; }
#footer ul li.widget.lqdnk_clients ul li { list-style-type: none; margin: 0 2.1%; float: left }


/* 
Clients Page
================================================== 
*/
#content_wrapper ul.client-list {
	margin: 0;
	padding: 0;
}

ul.client-list li {
	list-style: none;
	margin: 0 1% 2%;
	padding: 0;
	float: left;
	width: 18%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

ul.client-list li img {
	height: auto;
	max-width: 174px;
}


/* 
Media Queries
================================================== 
*/
@media only screen and (min-width: 768px) and (max-width: 960px) {
	
	/* Homepage Client Logos */
	.client-logos {
		width: 726px;
	}

}

/* 
Smaller than Desktop
================================================== 
*/

@media only screen and (max-width: 960px) {

	.page_caption .phone,
	.page_caption .email_link {
		font-size: 1.4em;
		text-align: left;
		float: left;
		margin: 0;
	}

}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	/* Homepage Client Logos */
	.client-logos {
		width: 440px;
	}

	/* Clients page */
	ul.client-list li {
		width: 23%;
	}
}



/* 
#Mobile (Landscape)
================================================== 
*/

@media only screen and (max-width: 767px) {

	/* Homepage Client Logos */
	.client-logos {
		width: 278px;
	}
	.client-logos img {
		float: none;
		margin: 0 auto;
	}

	/* Client logos widget */
	#footer ul > li.widget.lqdnk_clients,
	#footer ul > li.widget.lqdnk_testimonial {
		width: 100%;
		margin-right: 0;
	}
	
	/* Homepage boxes */
	.homepage-sections .one_third,
	.homepage-sections .one_third.last { width: 100%; margin: 0 0 4%; }

	/* Clients page */
	ul.client-list li {
		width: 48%;
	}

	/* Footer */
	#footer ul li.widget.lqdnk_clients ul li { margin: 0 2.6%; }

}